<?xml version="1.0" encoding="ISO-8859-1" standalone="yes"?>

<Screamer target="Screamer Radio" version="Dutch language, translated by Paul Lowagie">
   <AutoUpdate>
      <StartupQuestion type="string">Wilt u dat Screamer Radio de radiopresets automatisch update&#10;&#13;telkens Screamer Radio wordt gestart?&#10;&#13;&#10;&#13;Zelfs als u dit niet wilt, kunt u altijd manuele updates uitvoeren&#10;&#13;door &quot;Presets Nu updaten&quot; te selecteren in het bestandsmenu.&#10;&#13;&#10;&#13;Aanbevolen: Ja</StartupQuestion>
   </AutoUpdate>
   <Log>
      <Message>
         <Connecting type="string">Verbinden met %s</Connecting>
         <ConnectionLost type="string">Verbinding verbroken.</ConnectionLost>
         <DlPlaylist type="string">Ophalen afspeellijst, %s</DlPlaylist>
         <EOS type="string">Einde scream bereikt.</EOS>
         <Playing type="string">Afspelen</Playing>
         <Started type="string">%s gestart</Started>
         <Stopped type="string">Gestopt.</Stopped>
      </Message>
   </Log>
   <Main>
      <Buttons>
         <MuteOff type="string">&amp;Dempen</MuteOff>
         <MuteOn type="string">Dempen &amp;uit</MuteOn>
         <Next type="string">&gt;</Next>
         <Play type="string">&amp;Spelen</Play>
         <Prev type="string">&lt;</Prev>
         <RecOff type="string">&amp;Rec</RecOff>
         <RecOn type="string">&amp;REC</RecOn>
         <Stop type="string">&amp;Stoppen</Stop>
      </Buttons>
      <ClipboardMenu>
         <CopyTo type="string">&amp;Kopiëren naar klembord</CopyTo>
         <IMString type="string">&amp;Messenger String</IMString>
         <PlayFromClipboard type="string">&amp;Afspelen vanuit klembord</PlayFromClipboard>
         <Playlist type="string">Af&amp;speellijst</Playlist>
         <RadiostationTitle type="string">Radiostation &amp;Titel</RadiostationTitle>
         <RadiostationURL type="string">Radiostation &amp;URL</RadiostationURL>
         <SourceURL type="string">&amp;Bron URL</SourceURL>
         <TrackTitle type="string">T&amp;rack titel</TrackTitle>
      </ClipboardMenu>
      <FavoritesMenu>
         <Add type="string">&amp;Toevoegen aan favorieten</Add>
      </FavoritesMenu>
      <FileMenu>
         <EditConfig type="string">&amp;Bewerken Configuratie</EditConfig>
         <EditFavorites type="string">Bewerken &amp;Favorieten</EditFavorites>
         <Exit type="string">Af&amp;sluiten</Exit>
         <History type="string">&amp;Geschiedenis</History>
         <HistoryEmpty type="string">Geen Geschiedenis</HistoryEmpty>
         <OpenURL type="string">Openen &amp;URL</OpenURL>
         <ReloadConfig type="string">&amp;Herladen Configuratie</ReloadConfig>
         <ReloadFavorites type="string">Herladen &amp;Favorieten</ReloadFavorites>
         <ReloadPresets type="string">Herladen&amp; Presets</ReloadPresets>
         <SaveFavorites type="string">Op&amp;slaan Favorieten</SaveFavorites>
         <UpdatePresets type="string">&amp;Presets nu updaten</UpdatePresets>
      </FileMenu>
      <HelpMenu>
         <About type="string">&amp;Info over Screamer Radio</About>
         <RestoreTrayIcon type="string">&amp;Herstellen Tray icoon</RestoreTrayIcon>
      </HelpMenu>
      <Message>
         <ConnectionFailure type="string">Verbinding mislukt</ConnectionFailure>
         <NoSources type="string">Geen bronnen beschikbaar.&#13;&#10;Kies een radiostation uit de Presets of de Favorieten.</NoSources>
         <PresetsFailed type="string">Presets kunnen niet geüpdated worden door server, probeer later opnieuw.</PresetsFailed>
         <PresetsOk type="string">Presets succesvol geüpdated door server!</PresetsOk>
         <RecordingFailure type="string">Helaas is er een fout opgetreden tijdens de opname, waardoor die gestopt is.</RecordingFailure>
         <ScreamerError type="string">Screamer Radio: fout</ScreamerError>
         <ScreamerWarning type="string">Screamer Radio: waarschuwing</ScreamerWarning>
      </Message>
      <RecordingMenu>
         <BeginRecording type="string">Beginnen met &amp;opnemen...</BeginRecording>
         <CannotRecord type="string">Fout, kan opname niet starten.</CannotRecord>
         <ModeSingleSong type="string">&amp;Single Track Mode</ModeSingleSong>
         <OpenFolder type="string">&amp;Openen opnamemap</OpenFolder>
         <StopRecording type="string">Stoppen &amp;opname</StopRecording>
      </RecordingMenu>
      <SettingsMenu>
         <AlwaysOnTop type="string">&amp;Altijd op voorgrond</AlwaysOnTop>
         <Compressor type="string">&amp;Compressie (auto volume)</Compressor>
         <Effects type="string">&amp;Effecten</Effects>
         <Language type="string">&amp;Taal</Language>
         <Preferences type="string">&amp;Voorkeuren</Preferences>
         <ReverseStereo type="string">&amp;Omgekeerde stereo</ReverseStereo>
         <StereoSeparation type="string">&amp;Gescheiden stereo</StereoSeparation>
      </SettingsMenu>
      <Status>
         <Aborting type="string">Afbreken...</Aborting>
         <Buffering type="string">Bufferen...</Buffering>
         <Connecting type="string">Verbinden...</Connecting>
         <Downloading type="string">Downloaden...</Downloading>
         <Idling type="string">Wachten...</Idling>
         <Playing type="string">Afspelen...</Playing>
         <Recording type="string">Opnemen...</Recording>
      </Status>
      <Text>
         <AbortingConnect type="string">Verbinding verbroken.</AbortingConnect>
         <Connecting type="string">Verbinding.</Connecting>
         <HideWindow type="string">Verbergen &amp;venster</HideWindow>
         <InfoBox type="string">Informatie</InfoBox>
         <NoTitle type="string">Geen titel</NoTitle>
         <NotPlaying type="string">Gestopt met afspelen</NotPlaying>
         <ParseErrorFavorites type="string">Geen favorieten beschikbaar</ParseErrorFavorites>
         <ParseErrorPresets type="string">Fout bij lezen presets</ParseErrorPresets>
         <PlayBox type="string">Playback</PlayBox>
         <RecoverWindow type="string">&amp;Herstellen venster</RecoverWindow>
         <ShowWindow type="string">Weergeven &amp;venster</ShowWindow>
         <UnknownType type="string">Onbekend streamtype</UnknownType>
      </Text>
      <TopMenu>
         <Clipboard type="string">&amp;Klembord</Clipboard>
         <Favorites type="string">F&amp;avorieten</Favorites>
         <File type="string">&amp;Bestand</File>
         <Help type="string">&amp;Help</Help>
         <Presets type="string">&amp;Presets</Presets>
         <Recording type="string">&amp;Opname</Recording>
         <Settings type="string">&amp;Opties</Settings>
         <Window type="string">&amp;Venster</Window>
      </TopMenu>
      <WindowMenu>
         <LogWindow type="string">&amp;Logbestand</LogWindow>
      </WindowMenu>
   </Main>
   <Player>
      <Error>
         <AllFailed type="string">Alle bronnen falen, gestopt!</AllFailed>
         <Connect type="string">Verbindingsfout: %s</Connect>
         <Critical type="string">Kritieke fout, gestopt: %s</Critical>
         <InitError type="string">Kritieke fout! Kan BASS niet initialiseren, controleer of bass.dll bestaat.</InitError>
         <NoSource type="string">Geen bronnen in de lijst, gestopt!</NoSource>
         <PlaylistFailed type="string">Kan afspeellijst niet ophalen.</PlaylistFailed>
      </Error>
      <Message>
         <Reconnecting type="string">Probeer opnieuw te verbinden.</Reconnecting>
         <WaitRestart type="string">Helemaal opnieuw verbinden binnen %d seconden.</WaitRestart>
         <WaitRetry type="string">Probeer opnieuw binnen %d seconden.</WaitRetry>
      </Message>
   </Player>
</Screamer>
